@media screen and (max-width: 640px) {

    .my-navbar {
        transition: 0.5s;
        height: 100px;

        z-index: 99;
        flex-direction: column;
        
        a {
            display: none;
        }

        .burger-menu {
            display: block;
        }
    }

    .active {
        flex-direction: column;

        .ligne-head {
            width: 100%!important;
        }

        .head-responsive {
            margin-top: 30px;
        }
    }

    .ligne-section-trajet {
        flex-direction: column;

        img {
            display: block;
            z-index: 2;
        }

        .onglets {
            width: 100%;
            display: none;

            p {
                text-align: center;
            }
        }
    }

    .onglet-actif {
        display: block!important;
    }

    .map-section {
        flex-direction: column;

        .infos {
            width: 100%;
        }

        #my-map {
            width: 100%;
        }
    }
}

@media screen and (min-width: 640px) {

    .my-navbar {
        height: 100px!important;
    }

    .avatar-open {
        top: 0!important;
    }

    .ligne-section-trajet {

        .onglets {
            display: block!important;
        }
    }
}